



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\share\\jupyter\\nbextensions\\jupyter-matplotlib\\extension.js (exit 1)
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\share\\jupyter\\nbextensions\\jupyter-matplotlib\\index.js (exit 1)
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\share\\jupyter\\labextensions\\jupyter-matplotlib\\package.json (exit 1)
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
